import { describe, expect, test } from "@jest/globals";

function sum(a: number, b: number): number {
  return a + b;
}

// This is obviously not testing the proper component
describe("sum module", () => {
  test("adds 1 + 2 to equal 3", () => {
    expect(sum(1, 1)).toBe(2);
  });
});
